{
  "path": "resource/mutations/diamahlia_mutation.json",
  "enabled": true,
  "chance": 0.25,
  "child": "resource:diamahlia_plant",
  "parent1": "resource:lapender_plant",
  "parent2": "resource:emeryllis_plant"
}
